recovery:
  state:
    round: 941
    hash: "1674a63fea16bb6f5d7a9278ba0a191e18b238b92008b2c731b91badd946f597adf7a04e83788a9cff22c584938c5060"
    timestamp: "2025-12-03T18:41:00.264186388Z"
  bootstrap: null
  package: null
  stream: null
